## wireplumber 0.4.2

=== meson_options.txt ===
option('introspection', type : 'feature', value : 'auto',
       description : 'Generate gobject-introspection bindings')
option('doc', type : 'feature', value : 'auto',
       description: 'Enable documentation.')
option('system-lua', type : 'boolean', value : 'false',
       description : 'Use lua from the system instead of the bundled one')
option('system-lua-version',
       type: 'string', value : 'auto',
       description: 'The system lua version to use or "auto" for auto-detection')
option('systemd',
       type: 'feature', value: 'auto',
       description: 'Enable installing systemd units')
option('systemd-system-service',
       type : 'boolean', value : false,
       description: 'Install systemd system service file')
option('systemd-user-service',
       type : 'boolean', value : true,
       description: 'Install systemd user service file')
option('systemd-system-unit-dir',
       type : 'string',
       description : 'Directory for system systemd units')
option('systemd-user-unit-dir',
       type : 'string',
       description : 'Directory for user systemd units')
option('glib-supp', type : 'string', value : '',
       description: 'The glib.supp valgrind suppressions file to be used when running valgrind')
