## wireplumber 0.4.8

=== meson_options.txt ===
--- 
+++ 
@@ -7,9 +7,12 @@
 option('system-lua-version',
        type: 'string', value : 'auto',
        description: 'The system lua version to use or "auto" for auto-detection')
+option('elogind',
+	type: 'feature', value : 'auto',
+	description: 'Enable elogind integration')
 option('systemd',
        type: 'feature', value: 'auto',
-       description: 'Enable installing systemd units')
+       description: 'Enable installing systemd units & logind integration')
 option('systemd-system-service',
        type : 'boolean', value : false,
        description: 'Install systemd system service file')
@@ -24,3 +27,5 @@
        description : 'Directory for user systemd units')
 option('glib-supp', type : 'string', value : '',
        description: 'The glib.supp valgrind suppressions file to be used when running valgrind')
+option('tests', type : 'boolean', value : 'true',
+       description : 'Build the test suite')
