=== debian/changelog ===
wireplumber (0.4.8-4) unstable; urgency=medium

  * Team upload
  * d/p/si-audio-adapter-relax-format-parsing.patch:
    Add patch from upstream to fix interop with Pipewire 0.3.48
    (Closes: #1007100)

 -- Simon McVittie <smcv@debian.org>  Fri, 11 Mar 2022 10:26:20 +0000

wireplumber (0.4.8-3) unstable; urgency=medium

  * Team upload.
  * Add stricter dependency between wireplumber and libwireplumber-0.4-0
  * Mark gir1.2-wp-0.4 as Multi-Arch: same

 -- Dylan Aïssi <daissi@debian.org>  Wed, 16 Feb 2022 16:33:32 +0100

wireplumber (0.4.8-2) unstable; urgency=medium

  * Team upload.
  * Add an upstream patch to fix va_list APIs for different architectures

 -- Dylan Aïssi <daissi@debian.org>  Wed, 09 Feb 2022 18:09:12 +0100

wireplumber (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.8
  * Install the upstream changelog file NEWS.rst (Closes: #1003836)
  * Update symbols file
  * Bump minimum pipewire to 0.3.45

 -- Dylan Aïssi <daissi@debian.org>  Mon, 07 Feb 2022 23:21:05 +0100

wireplumber (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.7

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Jan 2022 11:06:07 +0100

wireplumber (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.6
  * Simplify debian/watch file
  * Bump minimum pipewire to 0.3.43
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Jan 2022 17:08:47 +0100

wireplumber (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.5
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Nov 2021 20:34:51 +0100

wireplumber (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.4
  * Update symbols file
  * Bump meson version requirement to 0.56

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 Oct 2021 11:16:15 +0200

wireplumber (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.3
  * Drop patches included in upstream release:
    - add_basic_check_for_nil_monitor.patch
    - fix_object_constructors_to_fail_gracefully.patch
  * Update symbols file
  * Add libsystemd-dev to Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Oct 2021 15:57:11 +0200

wireplumber (0.4.2-5) unstable; urgency=medium

  * Add upstream patches to prevent a failure to start when
     the SPA plugin is not available (Closes: #994085)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Sep 2021 16:04:57 +0200

wireplumber (0.4.2-4) unstable; urgency=medium

  * Team upload.
  * Wireplumber is ready for an upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 11:04:02 +0200

wireplumber (0.4.2-3) experimental; urgency=medium

  * Team upload.
  * Really remove previous conffiles (Closes: #992604)
  * Standards-Version: 4.6.0 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Aug 2021 15:44:46 +0200

wireplumber (0.4.2-2) experimental; urgency=medium

  * Team upload.
  * Remove conffiles that moved to /usr/share/wireplumber/ (Closes: #992604)
  * Add missing lowest required PipeWire version in d/control.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Aug 2021 12:16:33 +0200

wireplumber (0.4.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.4.2
  * Conf files are now in /usr/share/wireplumber/ instead of /etc/wireplumber/
  * Update symbols file
  * Bump required PipeWire version to 0.3.32

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Aug 2021 11:26:29 +0200

wireplumber (0.4.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.4.1
  * Bump GLib requirement to 2.62
  * Relaxe doxygen requirement to 1.8

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Jul 2021 10:16:45 +0200

wireplumber (0.4.0-1) experimental; urgency=medium

  * Team upload.

  [ Frederic Danis ]
  * New upstream version 0.3.96
  * debian: Stop disabling doc and force gobject-introspection
  * d/patches: Remove merged patches
  * d/control: Add recommends of pipewire-pulse
  * debian: Update libwireplumber-0.4 symbols
  * d/patches: meson: force the gir target to depend on wp-gtkdoc.h

  [ Dylan Aïssi ]
  * New upstream version 0.4.0
  * Remove d/p/meson-force-the-gir-target-to-depend-on-wp-gtkdoc.h.patch,
      applied upstream.
  * Update symbols file
  * Add a versioned dependency for gir1.2-wp-0.4

 -- Dylan Aïssi <daissi@debian.org>  Wed, 16 Jun 2021 12:09:12 +0200

wireplumber (0.3.95-1) experimental; urgency=medium

  [ Frederic Danis ]
  * Initial release (Closes: #988143)

  [ Sjoerd Simons ]
  * Upload to experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 18 May 2021 22:02:27 +0200
