=== debian/control ===
Source: wireplumber
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper-compat (= 13),
               doxygen (>= 1.8.0),
               gobject-introspection,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.62),
               liblua5.3-dev,
               libpipewire-0.3-dev (>= 0.3.45),
               libspa-0.2-dev,
               libsystemd-dev,
               meson (>= 0.56.0),
               pkg-config (>= 0.22),
               python3-lxml,
               systemd,
# Only used for automated tests
               dbus <!nocheck>,
               pipewire (>= 0.3.45) <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
Rules-Requires-Root: no

Package: libwireplumber-0.4-0
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Shared libraries for WirePlumber
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the shared library and plugins.

Package: libwireplumber-0.4-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         libwireplumber-0.4-0 (= ${binary:Version}),
         gir1.2-wp-0.4 (= ${binary:Version}),
Description: Development files for WirePlumber
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the development files.

Package: wireplumber
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libwireplumber-0.4-0 (= ${binary:Version}),
         pipewire (>= 0.3.45),
Recommends: pipewire-pulse
Section: video
Description: modular session / policy manager for PipeWire
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the WirePlumber daemon and command-line utilities.

Package: gir1.2-wp-0.4
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends},
         libwireplumber-0.4-0 (= ${binary:Version}),
Description: GObject introspection files for WirePlumber
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the GObject-introspection data in binary typelib format.
