## wireplumber 0.4.11

=== debian/changelog ===
wireplumber (0.4.11-5.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Wed, 21 Sep 2022 16:06:28 +0300

wireplumber (0.4.11-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on doxygen and pkg-config.

  [ Dylan Aïssi ]
  * Clarify relation between wireplumber and libspa-0.2-bluetooth
     in wireplumber.README.Debian (Closes: #997862)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Sep 2022 16:20:52 +0200

wireplumber (0.4.11-4) unstable; urgency=medium

  * Build a new package wireplumber-doc (Closes: #1019285)
  * Add patch removing service alias. This alias is only used to prevent
    wireplumber and pipewire-media-session from being enabled at the same time.
    This is already handled at the package level with a conflict between both,
    thus we can safetly remove alias and avoid the issue with systemd.
    (Closes: #997818)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Sep 2022 09:30:40 +0200

wireplumber (0.4.11-3) unstable; urgency=medium

  * Cherry-pick upstream recommended patches:
      - 37c839b9: policy-node: fix potential rescan loop
      - 370b6929: m-si-link: don't wait for establish before activation + cleanup links
     (Closes: #1017397)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 05 Sep 2022 11:16:08 +0200

wireplumber (0.4.11-2) unstable; urgency=medium

  * Cherry-pick upstream recommended patches:
      - eb406bdb: dbus: fix crash when trying to reconnect (Closes: #1016104)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 Jul 2022 13:45:30 +0200

wireplumber (0.4.11-1) unstable; urgency=medium

  * New upstream version
  * Update symbols file
  * Bump minimum pipewire to 0.3.52
  * Add an upstream patch fixing issue with VMs

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Jul 2022 14:20:54 +0200

wireplumber (0.4.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Sebastien Bacher ]
  * debian/tests:
    - add a basic build autopkgtest for the library
  * debian/control:
    - libwireplumber-0.4-dev depends on libglib2.0-dev and libpipewire-0.3-dev,
      those are required by the .pc
      (Closes: #1011340)

  [ Dylan Aïssi ]
  * Add Conflicts and Replaces for pipewire-media-session
  * Add Suggests for libspa-0.2-bluetooth
  * Add myself in Uploaders
  * Remove useless .dirs files
  * Standards-Version: 4.6.1 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 31 May 2022 22:14:51 +0200

wireplumber (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Install new i18n files
  * Update symbols file
  * Bump meson version requirement to 0.59
  * Update copyright file

 -- Dylan Aïssi <daissi@debian.org>  Wed, 11 May 2022 14:01:51 +0200

wireplumber (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.9
  * Drop patches included in upstream release:
    - fix_va_list_APIs_for_different_arches.patch
    - si-audio-adapter-relax-format-parsing.patch
  * Bump minimum pipewire to 0.3.48
  * Update symbols file
  * Simplify debian/salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Wed, 23 Mar 2022 10:03:02 +0100
