=== debian/control ===
--- 
+++ 
@@ -2,24 +2,27 @@
 Section: libs
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               doxygen (>= 1.8.0),
+               doxygen,
                gobject-introspection,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.62),
                liblua5.3-dev,
-               libpipewire-0.3-dev (>= 0.3.45),
+               libpipewire-0.3-dev (>= 0.3.52),
                libspa-0.2-dev,
-               libsystemd-dev,
-               meson (>= 0.56.0),
-               pkg-config (>= 0.22),
+               meson (>= 0.59.0),
+               pkg-config,
                python3-lxml,
-               systemd,
 # Only used for automated tests
                dbus <!nocheck>,
-               pipewire (>= 0.3.45) <!nocheck>,
-Standards-Version: 4.6.0
+               pipewire (>= 0.3.52) <!nocheck>,
+# Only to generate the documentation
+               python3-breathe <!nodoc>,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+Standards-Version: 4.6.1
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
 Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
@@ -43,8 +46,11 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
+         libglib2.0-dev,
+         libpipewire-0.3-dev,
          libwireplumber-0.4-0 (= ${binary:Version}),
          gir1.2-wp-0.4 (= ${binary:Version}),
+Suggests: wireplumber-doc
 Description: Development files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
@@ -58,8 +64,12 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libwireplumber-0.4-0 (= ${binary:Version}),
-         pipewire (>= 0.3.45),
+         pipewire (>= 0.3.52),
 Recommends: pipewire-pulse
+Suggests: libspa-0.2-bluetooth,
+          wireplumber-doc
+Conflicts: pipewire-media-session
+Replaces: pipewire-media-session
 Section: video
 Description: modular session / policy manager for PipeWire
  WirePlumber is a modular session / policy manager for PipeWire and a
@@ -68,6 +78,20 @@
  managing PipeWire.
  .
  This package contains the WirePlumber daemon and command-line utilities.
+
+Package: wireplumber-doc
+Section: doc
+Build-Profiles: <!nodoc>
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: modular session / policy manager for PipeWire - documentation
+ WirePlumber is a modular session / policy manager for PipeWire and a
+ GObject-based high-level library that wraps PipeWire's API, providing
+ convenience for writing the daemon's modules as well as external tools for
+ managing PipeWire.
+ .
+ This package contains the WirePlumber documentation.
 
 Package: gir1.2-wp-0.4
 Section: introspection
