=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
DOC=disabled
else
DOC=enabled
endif

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dsystem-lua=true \
		-Dintrospection=enabled \
		-Ddoc=$(DOC) \
		$(NULL)

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst
