## wireplumber 0.4.12

=== debian/changelog ===
wireplumber (0.4.12-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Oct 2022 16:04:43 -0700

wireplumber (0.4.12-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Oct 2022 09:31:53 +0200

wireplumber (0.4.12-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Drop patches included in upstream release:
      - fix_variable_name.patch
      - eb406bdb: dbus: fix crash when trying to reconnect
      - 37c839b9: policy-node: fix potential rescan loop
      - 370b6929: m-si-link: don't wait for establish before activation
  * Update symbols file

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Oct 2022 09:16:57 +0200

wireplumber (0.4.11-5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Sep 2022 11:57:40 +0200

wireplumber (0.4.11-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Sep 2022 12:13:52 +0200
