=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: wireplumber
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>,
-           Dylan Aïssi <daissi@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>, Dylan Aïssi <daissi@debian.org>
+Build-Depends: dbus <!nocheck>,
+               debhelper-compat (= 13),
                doxygen,
                gobject-introspection,
                libgirepository1.0-dev,
@@ -12,16 +13,15 @@
                liblua5.3-dev,
                libpipewire-0.3-dev (>= 0.3.52),
                libspa-0.2-dev,
+               libsystemd-dev,
                meson (>= 0.59.0),
+               pipewire (>= 0.3.52) <!nocheck>,
                pkg-config,
+               python3-breathe <!nodoc>,
                python3-lxml,
-# Only used for automated tests
-               dbus <!nocheck>,
-               pipewire (>= 0.3.52) <!nocheck>,
-# Only to generate the documentation
-               python3-breathe <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               systemd
 Standards-Version: 4.6.1
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
@@ -31,8 +31,7 @@
 Package: libwireplumber-0.4-0
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Shared libraries for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
@@ -45,11 +44,11 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: gir1.2-wp-0.4 (= ${binary:Version}),
          libglib2.0-dev,
          libpipewire-0.3-dev,
          libwireplumber-0.4-0 (= ${binary:Version}),
-         gir1.2-wp-0.4 (= ${binary:Version}),
+         ${misc:Depends}
 Suggests: wireplumber-doc
 Description: Development files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
@@ -61,13 +60,12 @@
 
 Package: wireplumber
 Architecture: linux-any
-Depends: ${shlibs:Depends},
+Depends: libwireplumber-0.4-0 (= ${binary:Version}),
+         pipewire (>= 0.3.52),
          ${misc:Depends},
-         libwireplumber-0.4-0 (= ${binary:Version}),
-         pipewire (>= 0.3.52),
-Recommends: pipewire-pulse
-Suggests: libspa-0.2-bluetooth,
-          wireplumber-doc
+         ${shlibs:Depends},
+         pipewire-pulse
+Suggests: libspa-0.2-bluetooth, wireplumber-doc
 Conflicts: pipewire-media-session
 Replaces: pipewire-media-session
 Section: video
@@ -97,9 +95,9 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libwireplumber-0.4-0 (= ${binary:Version}),
          ${gir:Depends},
-         libwireplumber-0.4-0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: GObject introspection files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
