=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
+
+# No dbgsym package:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
