## wireplumber 0.4.13

=== debian/changelog ===
wireplumber (0.4.13-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Dec 2022 18:36:10 -0800

wireplumber (0.4.13-1) unstable; urgency=medium

  * New upstream version
  * Set build options in debian/rules, to be sure they are correct

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Dec 2022 10:35:15 +0100
