=== debian/control ===
--- 
+++ 
@@ -63,8 +63,8 @@
 Depends: libwireplumber-0.4-0 (= ${binary:Version}),
          pipewire (>= 0.3.52),
          ${misc:Depends},
-         ${shlibs:Depends},
-         pipewire-pulse
+         ${shlibs:Depends}
+Recommends: pipewire-pulse
 Suggests: libspa-0.2-bluetooth, wireplumber-doc
 Conflicts: pipewire-media-session
 Replaces: pipewire-media-session
