=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,21 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dsystem-lua=true \
 		-Dintrospection=enabled \
 		-Ddoc=$(DOC) \
+		-Dmodules=true \
+		-Ddaemon=true \
+		-Dtools=true \
+		-Dsystem-lua=true \
+		-Dsystemd=enabled \
+		-Dsystemd-user-service=true \
+		-Dtests=true \
+		-Ddbus-tests=true \
 		$(NULL)
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
 
-# No dbgsym package:
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
