## wireplumber 0.4.14

=== debian/changelog ===
wireplumber (0.4.14-4~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Aug 2023 18:13:54 -0700

wireplumber (0.4.14-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Jul 2023 09:47:54 +0200

wireplumber (0.4.14-4) unstable; urgency=medium

  * Wireplumber depends on 'default-dbus-session-bus | dbus-session-bus'
      instead of dbus-user-session (Closes: #1040513)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Jul 2023 10:40:06 +0200

wireplumber (0.4.14-3) unstable; urgency=medium

  * Wireplumber depends on dbus-user-session (Closes: #1037513)
  * Wireplumber suggests libspa-0.2-libcamera (Closes: #1037941)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Jul 2023 10:18:13 +0200

wireplumber (0.4.14-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Jun 2023 11:43:17 +0200

wireplumber (0.4.14-1) experimental; urgency=medium

  * New upstream version
  * Install NEWS.rst only in the main wireplumber package (Closes: #1026099)
  * Standards-Version: 4.6.2 (no changes needed)
  * Upload to experimental because of the Bookworm freeze

 -- Dylan Aïssi <daissi@debian.org>  Thu, 09 Mar 2023 18:00:49 +0100
