=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>, Dylan Aïssi <daissi@debian.org>
-Build-Depends: dbus <!nocheck>,
+Build-Depends:
+# Only used for automated tests
+               dbus <!nocheck>,
                debhelper-compat (= 13),
                doxygen,
                gobject-introspection,
@@ -17,12 +19,13 @@
                meson (>= 0.59.0),
                pipewire (>= 0.3.52) <!nocheck>,
                pkg-config,
+# Only to generate the documentation
                python3-breathe <!nodoc>,
                python3-lxml,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                systemd
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
 Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
@@ -60,12 +63,13 @@
 
 Package: wireplumber
 Architecture: linux-any
-Depends: libwireplumber-0.4-0 (= ${binary:Version}),
+Depends: default-dbus-session-bus | dbus-session-bus,
+         libwireplumber-0.4-0 (= ${binary:Version}),
          pipewire (>= 0.3.52),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: pipewire-pulse
-Suggests: libspa-0.2-bluetooth, wireplumber-doc
+         ${shlibs:Depends},
+         pipewire-pulse
+Suggests: libspa-0.2-bluetooth, libspa-0.2-libcamera, wireplumber-doc
 Conflicts: pipewire-media-session
 Replaces: pipewire-media-session
 Section: video
