## wireplumber 0.4.15

=== debian/changelog ===
wireplumber (0.4.15-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind

 -- anticapitalista <antix@operamail.com>  Fri, 13 Oct 2023 23:20:00 +0300

wireplumber (0.4.15-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Install zsh completions file
  * Update symbols file

  [ Lena Voytek ]
  * d/control: Upgrade lua build dependency to 5.4

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Oct 2023 12:06:12 +0200
