=== debian/rules ===
--- 
+++ 
@@ -20,15 +20,6 @@
 		-Ddaemon=true \
 		-Dtools=true \
 		-Dsystem-lua=true \
-		-Dsystemd=enabled \
-		-Dsystemd-user-service=true \
 		-Dtests=true \
 		-Ddbus-tests=true \
 		$(NULL)
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS.rst
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
