## wireplumber 0.4.16

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: wireplumber
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>,
-           Dylan Aïssi <daissi@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>, Dylan Aïssi <daissi@debian.org>
+Build-Depends:
+# Only used for automated tests
+               dbus <!nocheck>,
+               debhelper-compat (= 13),
                doxygen,
                gobject-introspection,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.62),
                liblua5.4-dev,
-               libpipewire-0.3-dev (>= 0.3.52),
+               libpipewire-0.3-dev (>= 0.3.68),
                libspa-0.2-dev,
+               libsystemd-dev,
                meson (>= 0.59.0),
+               pipewire (>= 0.3.68) <!nocheck>,
                pkg-config,
-               python3-lxml,
-# Only used for automated tests
-               dbus <!nocheck>,
-               pipewire (>= 0.3.52) <!nocheck>,
 # Only to generate the documentation
                python3-breathe <!nodoc>,
+               python3-lxml,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               systemd
 Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
@@ -31,8 +34,7 @@
 Package: libwireplumber-0.4-0
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Shared libraries for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
@@ -45,11 +47,13 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: gir1.2-wp-0.4 (= ${binary:Version}),
          libglib2.0-dev,
          libpipewire-0.3-dev,
          libwireplumber-0.4-0 (= ${binary:Version}),
-         gir1.2-wp-0.4 (= ${binary:Version}),
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: wireplumber-doc
 Description: Development files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
@@ -61,14 +65,13 @@
 
 Package: wireplumber
 Architecture: linux-any
-Depends: ${shlibs:Depends},
+Depends: default-dbus-session-bus | dbus-session-bus,
+         libwireplumber-0.4-0 (= ${binary:Version}),
+         pipewire (>= 0.3.68),
          ${misc:Depends},
-         libwireplumber-0.4-0 (= ${binary:Version}),
-         pipewire (>= 0.3.52),
+         ${shlibs:Depends}
 Recommends: pipewire-pulse
-Suggests: libspa-0.2-bluetooth,
-          libspa-0.2-libcamera,
-          wireplumber-doc
+Suggests: libspa-0.2-bluetooth, libspa-0.2-libcamera, wireplumber-doc
 Conflicts: pipewire-media-session
 Replaces: pipewire-media-session
 Section: video
@@ -98,9 +101,10 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libwireplumber-0.4-0 (= ${binary:Version}),
          ${gir:Depends},
-         libwireplumber-0.4-0 (= ${binary:Version}),
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GObject introspection files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
