=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,12 @@
 		-Ddaemon=true \
 		-Dtools=true \
 		-Dsystem-lua=true \
+		-Dsystemd=enabled \
+		-Dsystemd-user-service=true \
 		-Dtests=true \
 		-Ddbus-tests=true \
 		$(NULL)
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
