=== debian/tests/control ===
Tests: build
Depends: build-essential, libwireplumber-0.4-dev, pkg-config
Restrictions: superficial
