## wireplumber 0.4.17

=== debian/changelog ===
wireplumber (0.4.17-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:33:26 +0000

wireplumber (0.4.17-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:56:21 +0000

wireplumber (0.4.17-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:05:21 +0000

wireplumber (0.4.17-1ubuntu1) noble; urgency=medium

  * Add patch to add support for snap permissions (LP: #1995707)

 -- Sergio Costas <sergio.costas@canonical.com>  Wed, 24 Jan 2024 12:54:23 -0500

wireplumber (0.4.17-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 Dec 2023 10:18:53 +0100

wireplumber (0.4.16-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Drop patch included in upstream release:
      - policy-dsp: add ability to hide parent nodes
  * Bump minimum pipewire to 0.3.68
  * Update symbols file

  [ Andreas Henriksson ]
  * Use ${gir:Depends} and ${gir:Provides}

 -- Dylan Aïssi <daissi@debian.org>  Wed, 22 Nov 2023 17:59:06 +0100

wireplumber (0.4.15-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream patch for ability to hide parent nodes

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 13 Nov 2023 18:14:25 +0100
