=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: wireplumber
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>, Dylan Aïssi <daissi@debian.org>
-Build-Depends:
-# Only used for automated tests
-               dbus <!nocheck>,
-               debhelper-compat (= 13),
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
+Build-Depends: debhelper-compat (= 13),
                doxygen,
                gobject-introspection,
                libgirepository1.0-dev,
@@ -17,14 +15,16 @@
                libspa-0.2-dev,
                libsystemd-dev,
                meson (>= 0.59.0),
+               pkg-config,
+               python3-lxml,
+               systemd,
+# Only used for automated tests
+               dbus <!nocheck>,
                pipewire (>= 0.3.68) <!nocheck>,
-               pkg-config,
 # Only to generate the documentation
                python3-breathe <!nodoc>,
-               python3-lxml,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               systemd
 Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
@@ -34,7 +34,8 @@
 Package: libwireplumber-0.4-0
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Shared libraries for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
@@ -47,12 +48,12 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: gir1.2-wp-0.4 (= ${binary:Version}),
+Depends: ${misc:Depends},
+         ${gir:Depends},
          libglib2.0-dev,
          libpipewire-0.3-dev,
          libwireplumber-0.4-0 (= ${binary:Version}),
-         ${gir:Depends},
-         ${misc:Depends}
+         gir1.2-wp-0.4 (= ${binary:Version}),
 Provides: ${gir:Provides}
 Suggests: wireplumber-doc
 Description: Development files for WirePlumber
@@ -65,13 +66,15 @@
 
 Package: wireplumber
 Architecture: linux-any
-Depends: default-dbus-session-bus | dbus-session-bus,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         default-dbus-session-bus | dbus-session-bus,
          libwireplumber-0.4-0 (= ${binary:Version}),
          pipewire (>= 0.3.68),
-         ${misc:Depends},
-         ${shlibs:Depends}
 Recommends: pipewire-pulse
-Suggests: libspa-0.2-bluetooth, libspa-0.2-libcamera, wireplumber-doc
+Suggests: libspa-0.2-bluetooth,
+          libspa-0.2-libcamera,
+          wireplumber-doc
 Conflicts: pipewire-media-session
 Replaces: pipewire-media-session
 Section: video
@@ -101,9 +104,9 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: libwireplumber-0.4-0 (= ${binary:Version}),
+Depends: ${misc:Depends},
          ${gir:Depends},
-         ${misc:Depends}
+         libwireplumber-0.4-0 (= ${binary:Version}),
 Provides: ${gir:Provides}
 Description: GObject introspection files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
