=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,3 @@
 		-Dtests=true \
 		-Ddbus-tests=true \
 		$(NULL)
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
