## wireplumber 0.5.2

=== debian/changelog ===
wireplumber (0.5.2-3~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore systemd as alternate BD.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 May 2024 22:52:42 -0700

wireplumber (0.5.2-3) unstable; urgency=medium

  * Fix debian/watch
  * Update tests dependencies: switch to libwireplumber-0.5-dev and pkgconf
  * Update debian/tests/build to use wireplumber-0.5

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 May 2024 11:57:30 +0200

wireplumber (0.5.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 May 2024 10:22:38 +0200

wireplumber (0.5.2-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Apr 2024 18:25:04 +0200

wireplumber (0.5.1-1) experimental; urgency=medium

  * New upstream version
  * Add asahi-audio << 2.0 in Breaks, see #1067660
  * Add debian/NEWS to warn users about incompatible conf files

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Apr 2024 10:45:11 +0200

wireplumber (0.5.0-1) experimental; urgency=medium

  * New upstream version
  * Update symbols file
  * Bump minimum pipewire to 1.0.2
  * Bump minimum glib to 2.68
  * Switch Build-Deps from systemd to systemd-dev (Closes: #1060497)
  * Drop useless comments in debian/control
  * Mark doxygen and python3-lxml as <!nodoc>
  * Use pkgconf instead of the transitional pkg-config
  * Update copyright file

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 Mar 2024 21:47:47 +0100

wireplumber (0.4.90-1) experimental; urgency=medium

  * New upstream version 0.4.90 (0.5.0 release candidate 1)
  * Don't install conf files in /usr/share/pipewire/, it was reverted upstream
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Mar 2024 10:16:36 +0100

wireplumber (0.4.82-1) experimental; urgency=medium

  * New upstream version 0.4.82 (0.5.0 pre-release 2)
  * Update symbols file
  * Refresh Remove-privacy-breach-documentation.patch

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Feb 2024 11:24:41 +0100

wireplumber (0.4.81-1) experimental; urgency=medium

  * New upstream version: This is a preliminary release of WirePlumber 0.5.0.
  * Install conf files in /usr/share/pipewire/
  * Bump SONAME to libwireplumber-0.5
  * Update symbols file
  * Refresh patches

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jan 2024 11:40:34 +0100
