=== debian/control ===
Source: wireplumber
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Dylan Aïssi <daissi@debian.org>
Build-Depends: dbus <!nocheck>,
               debhelper-compat (= 13),
               doxygen <!nodoc>,
               gobject-introspection,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68),
               liblua5.4-dev,
               libpipewire-0.3-dev (>= 1.0.2),
               libspa-0.2-dev,
               libsystemd-dev,
               meson (>= 0.59.0),
               pipewire (>= 1.0.2) <!nocheck>,
               pkgconf,
               python3-breathe <!nodoc>,
               python3-lxml <!nodoc>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               systemd-dev | systemd
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
Rules-Requires-Root: no

Package: libwireplumber-0.5-0
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Shared libraries for WirePlumber
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the shared library and plugins.

Package: libwireplumber-0.5-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: gir1.2-wp-0.5 (= ${binary:Version}),
         libglib2.0-dev,
         libpipewire-0.3-dev,
         libwireplumber-0.5-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: wireplumber-doc
Description: Development files for WirePlumber
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the development files.

Package: wireplumber
Architecture: linux-any
Depends: default-dbus-session-bus | dbus-session-bus,
         libwireplumber-0.5-0 (= ${binary:Version}),
         pipewire (>= 1.0.2),
         ${misc:Depends},
         ${shlibs:Depends},
         pipewire-pulse
# Recommends: pipewire-pulse,
Suggests: libspa-0.2-bluetooth, libspa-0.2-libcamera, wireplumber-doc
Conflicts: pipewire-media-session
Replaces: pipewire-media-session
Breaks: asahi-audio (<< 2.0)
Section: video
Description: modular session / policy manager for PipeWire
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the WirePlumber daemon and command-line utilities.

Package: wireplumber-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: modular session / policy manager for PipeWire - documentation
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the WirePlumber documentation.

Package: gir1.2-wp-0.5
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: libwireplumber-0.5-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Description: GObject introspection files for WirePlumber
 WirePlumber is a modular session / policy manager for PipeWire and a
 GObject-based high-level library that wraps PipeWire's API, providing
 convenience for writing the daemon's modules as well as external tools for
 managing PipeWire.
 .
 This package contains the GObject-introspection data in binary typelib format.
