=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,8 @@
 		-Dtests=true \
 		-Ddbus-tests=true \
 		$(NULL)
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
