## wireplumber 0.5.3

=== debian/changelog ===
wireplumber (0.5.3-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2024 15:27:02 +0300

wireplumber (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Jun 2024 10:09:48 +0200
